Subject: RE:Re: Message from Walmart.com Customer, Ref ID: 69B3BD140672481AAA4E40958EA30FD0 #Ref 20250515003229107
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 15 May 2025 09:23:55 -0700

Hello Jessica,

If you would like to request a return, please follow the steps outlined below:

1. Go to your profile or account.

2. Click on "My Purchases."

3. Select the item you wish to return.

4. Click on the return button.

If you need any further assistance, please feel free to reach out. I’d be more than happy to help.

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

I have photos

On Thu, May 15, 2025, 9:54 AM Designer Living Inc. <[email-masked]> wrote:

Hello -

May I have the order number?

Thanks,

Jerson

===============================================================================

Hi Designer Living Inc.,

You have received an inquiry from jessica keith

I don't have the packaging but I am considering a return,if not an exchange. I love it, great color, lightweight, but the seams are starting to split. what do I need to have for a return/exchange

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: 69B3BD140672481AAA4E40958EA30FD0